eclipse.preferences.version=1
repositories/http\:__download.eclipse.org_elk_updates_releases_0.2.0/count=1
repositories/http\:__download.eclipse.org_elk_updates_releases_0.2.0/enabled=true
repositories/http\:__download.eclipse.org_elk_updates_releases_0.2.0/uri=http\://download.eclipse.org/elk/updates/releases/0.2.0/
repositories/http\:__download.eclipse.org_escet_v0.1_update-site/count=1
repositories/http\:__download.eclipse.org_escet_v0.1_update-site/enabled=true
repositories/http\:__download.eclipse.org_escet_v0.1_update-site/uri=http\://download.eclipse.org/escet/v0.1/update-site/
repositories/http\:__download.eclipse.org_tools_orbit_downloads_drops_R20220531185310_repository/count=1
repositories/http\:__download.eclipse.org_tools_orbit_downloads_drops_R20220531185310_repository/enabled=true
repositories/http\:__download.eclipse.org_tools_orbit_downloads_drops_R20220531185310_repository/uri=http\://download.eclipse.org/tools/orbit/downloads/drops/R20220531185310/repository/
repositories/http\:__download.eclipse.org_trace4cps_v0.1_update-site/count=1
repositories/http\:__download.eclipse.org_trace4cps_v0.1_update-site/enabled=true
repositories/http\:__download.eclipse.org_trace4cps_v0.1_update-site/uri=http\://download.eclipse.org/trace4cps/v0.1/update-site/
